# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Dec 18 15:50:27 UTC 2016
pkgname = haskell-authenticate
pkgver = 1.3.3.2-27
pkgdesc = Authentication methods for Haskell web applications.
url = http://github.com/yesodweb/authenticate
builddate = 1482076227
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3069952
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-blaze-builder
depend = haskell-case-insensitive
depend = haskell-conduit
depend = haskell-http-conduit
depend = haskell-http-types
depend = haskell-monad-control
depend = haskell-network-uri
depend = haskell-resourcet
depend = haskell-tagstream-conduit
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-xml-conduit
